body{
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;}
	
A:link, A:visited{
	text-decoration: underline;
	color: #333333;}

A:hover{
	text-decoration: underline;
	color: #cc0000;} 

/*header*/
#header_wrap {
    width: 960px;
	margin: 0px;
	padding: 0px;}	
	
#toplogo{
    width: 290px;
	height: 59px;
	float: left;
	margin: 0px 0px 8px 0px;
	padding: 0px;
	text-align: left;}
	
#topsub_wrap {
   width: 620px;
   float: right;
   margin: 0px;
   padding: 0px;
   background: url("../dropship-images/content/topsub_bg.gif") top right no-repeat;}
   
#toptelno {
    white-space: 200px;
	margin: 21px 20px 0px 0px;
	padding: 0px;
	height: 17px;
	float: right;
	font-size: 16px;
	font-weight: bold;
	color: #dc0000;}
	
#blog_bt {
	margin: 14px 7px 0px 0px;
	padding: 0px;
	width: 107px;
	height: 31px;
	float: right;
	font-size: 15px;
	font-weight: bold;
	text-align: center;}
	
#blog_bt a:link, #blog_bt a:visited { 
    color: #ffffff;
	text-decoration: none;
	display: block;
	line-height:31px;
	background: url("../dropship-images/content/blog_bg01.gif") top center no-repeat;}
	
#blog_bt a:hover  {
	text-decoration: underline;
	color: #fff600;
	background: url("../dropship-images/content/blog_bg02.gif") top center no-repeat;}
	
#needseo_bt {
	margin: 14px 20px 0px 0px;
	padding: 0px;
	width: 147px;
	height: 31px;
	float: right;
	font-size: 15px;
	font-weight: bold;
	text-align: center;}
	
#needseo_bt a:link, #needseo_bt a:visited { 
    color: #ffffff;
	text-decoration: none;
	display: block;
	line-height:31px;
	background: url("../dropship-images/content/needseo_bg01.gif") top center no-repeat;}
	
#needseo_bt a:hover  {
	text-decoration: underline;
	color: #fff600;
	background: url("../dropship-images/content/needseo_bg02.gif") top center no-repeat;}			

#topsubmenu{
    width: 550px;
	height: 13px;
	margin: 6px 0px 11px 0px;
	padding: 0px;
	float: right;
	clear: both;
	font-size: 13px;}
	
#topsubmenu A:link, #topsubmenu A:visited{
	text-decoration: none;
	color: #333333;}

#topsubmenu A:hover{
	text-decoration: underline;
	color: #cc0000;} 	
	
#topsubmenu ul{
    margin: 0px;
	padding: 0px;
	text-align: center;
	list-style: none;}
	
li#submenu1{
	height: 12px;
	float: left;
	margin: 0px;
	padding: 0px 9px 0px 9px;
	background-image: url(../dropship-images/content/submenu_bar.gif);
	background-position: right;
	background-repeat: no-repeat;}
	
li#submenu2{
	height: 12px;
	float: left;
	margin: 0px;
	padding: 0px 9px 0px 9px;}
	
/* submenu */
.sub_menu{
	margin:0px;
	padding:0px;
	width: 620px;
	float: left;
	font-size:13px;
    background: url("../dropship-images/content/topmenu_bg.gif") bottom right no-repeat;}

.sub_menu ul{
	height:36px;
	list-style-type: none;
	margin:0;
	padding:0;}
	
	.sub_menu li{
		float:left;
		padding:0px;}
		
	.sub_menu li a{
	    background: url("../dropship-images/content/submenu_sep.gif") top right no-repeat;
		color:#ffffff;
		display:block;
		font-weight: bold;
		line-height:35px;
		margin:0px;
		padding:0px 13px;
		_padding: 6px 13px 9px 13px;
		text-align:center;
		text-decoration:none;}
		
		.sub_menu li a:hover, .sub_menu ul li:hover a{
			background-color : #19436f;
			color:#FFFFFF;
			text-decoration:none;}
			
	.sub_menu li ul{
		background:#333333;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		z-index:200;
		/*top:1em;
		/*left:0;*/}

      /* The width of Drop down */		
	 .sub_title01 {
       width: 200px;}
	   
   	 .sub_title02 {
       width: 380px;}

     .sub_title03 {
       width: 450px;}
		
	.sub_menu li:hover ul{
		display:block;}
		
	.sub_menu li li {
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:100%;
		border-bottom: #484e54 solid 1px;}

	.sub_menu li:hover li a{
		background:none;
		font-weight: bold;}

	.sub_menu li ul a{
		display:block;
		height:35px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;}
		
		.sub_menu li ul a:hover, .sub_menu li ul li:hover a{
			background-color:#19436f;
			border:0px;
			color:#ffffff;
			text-decoration:none;}

	.sub_menu p{
		clear:left;}	 
	
/* New top menu */
#topmenu_wrap {	
    width: 340px;
	margin: 0px;
    padding: 0px;
	float: left;}

/* reseller */
.reseller_menu{
	margin:0px;
	padding:0px;
	width: 170px;
	float: left;
	font-size:15px;}

.reseller_menu ul{
	height:44px;
	list-style-type: none;
	margin:0;
	padding:0;}
	
	.reseller_menu li{
		float:left;
		padding:0px;}
		
	.reseller_menu li a{
		background: url("../dropship-images/content/reseller_bg01.gif") bottom left no-repeat;
		color:#ffffff;
		display:block;
		font-weight: bold;
		line-height:44px;
		_height: 44px;
		margin:0px;
		padding:0px;
		_padding: 10px 0 0 0;
		width: 170px;
		text-align:center;
		text-decoration:none;}
		
		.reseller_menu li a:hover, .reseller_menu ul li:hover a{
			background: url("../dropship-images/content/reseller_bg02.gif") bottom left no-repeat;
			color:#FFFFFF;
			text-decoration:none;}
			
	.reseller_menu li ul{
		background:#333333;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		position:absolute;
		width:320px;
		z-index:200;
		/*top:1em;
		/*left:0;*/}
		
	.reseller_menu li:hover ul{
		display:block;}
		
	.reseller_menu li li {
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		border-bottom: #484e54 solid 1px;}

	.reseller_menu li:hover li a{
		background:none;
		font-weight: bold;}

	.reseller_menu li ul a{
		display:block;
		width: 300px;
		line-height: 32px;
		font-size:13px;
		margin:0px;
		padding:0px 0px 0px 20px;
		text-align:left;}
		
		.reseller_menu li ul a:hover, .reseller_menu li ul li:hover a{
			background-color:#19436f;
			border:0px;
			color:#ffffff;
			text-decoration:none;}

	.reseller_menu p{
		clear:left;}
		
/* supplier */
.supplier_menu{
	margin:0px;
	padding:0px;
	width: 170px;
	float: left;
	font-size:15px;}

.supplier_menu ul{
	height:44px;
	list-style-type: none;
	margin:0;
	padding:0;}
	
	.supplier_menu li{
		float:left;
		padding:0px;}
		
	.supplier_menu li a{
		background: url("../dropship-images/content/supplier_bg01.gif") bottom left no-repeat;
		color:#ffffff;
		display:block;
		font-weight: bold;
		line-height:44px;	
		_height: 44px;
		margin:0px;
		padding:0px;
		_padding: 10px 0 0 0;
		width: 170px;
		text-align:center;
		text-decoration:none;}
		
		.supplier_menu li a:hover, .supplier_menu ul li:hover a{
			background: url("../dropship-images/content/supplier_bg02.gif") bottom left no-repeat;
			color:#FFFFFF;
			text-decoration:none;}
			
	.supplier_menu li ul{
		background:#333333;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute; 
		width:330px;
		z-index:200;
		/*top:1em;
		/*left:0;*/}
		
	.supplier_menu li:hover ul{
		display:block;}
		
	.supplier_menu li li {
		display:block;
		float:none;
		margin:0px;
		padding:0px;}

	.supplier_menu li:hover li a{
		background:none;
		font-weight: bold;}

	.supplier_menu li ul a{
		display:block;
		line-height: 32px;
		font-size:13px;
		margin:0px;
		padding:0px 0px 0px 20px;
		width: 310px;
		text-align:left;
		border-bottom: #5e6a5b solid 1px;}
		
		.supplier_menu li ul a:hover, .supplier_menu li ul li:hover a{
			background-color:#187500;
			border:0px;
			color:#ffffff;
			text-decoration:none;}

	.supplier_menu p{
		clear:left;}					
	
/* bottom*/
#bottomwrap{
    width: 960px;
	margin: 0px;
	padding: 0px;}
	
#bottomsubmenu {
    width: 860px;
	height: 20px;
	margin: 0px;
	padding: 0px 0px 0px 100px;
	float: left;
	font-size: 12px;
	background-color: #e6e6e6;}
	
*html #bottomsubmenu {
    width: 960px;}
	
#bottomsubmenu ul{
    margin: 0px;
	padding: 0px;
	text-align: center;
	list-style: none;}
	
li#bottomsubmenu1 {
	float: left;
	margin: 0px;
	padding: 2px 12px 0px 12px;
	background-image: url(../dropship-images/content/submenu_bar.gif);
	background-position: right;
	background-repeat: no-repeat;}
	
li#bottomsubmenu2 {
	float: left;
	margin: 0px;
	padding: 2px 12px 0px 12px;}
	
#bottomsubmenu a:link, #bottomsubmenu a:visited{
	text-decoration: none;
	color: #003366;}
	
#bottomsubmenu a:hover{
	text-decoration: underline;
	color: #cc0000;}
	
#botommenuwrap {
    width: 960px;
	height: 70px;
	float: left;
	margin: 0px;
	padding: 0px;}
	
#bottomlogo {
    width: 200px;
    float: left;
	margin: 10px 0px 0px 15px;
	padding: 0px;}

#bottommenu {
    width: 700px;
	float: right;
	margin: 18px 0px 0px 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;}
	
#bottommenu ul{
    margin: 0px;
    padding: 0px;
	text-align: center;
	list-style: none;}
	
#bottommenu ul li {
	float: left;}
	
li#bottommenu1 {
	float: left;
	margin: 0px;
	padding: 2px 12px 0px 12px;
    background-image: url(../dropship-images/content/bottommenu_bar.gif);
	background-position: right;
	background-repeat: no-repeat;}
	
li#bottommenu2 {
	float: left;
	margin: 0px;
	padding: 2px 12px 0px 12px;}
	
#bottommenu a:link, #bottommenu a:visited{
	text-decoration: none;
	color: #999999;}
	
#bottommenu a:hover{
	text-decoration: none;
	color: #cc0000;}
	
/* right nav */
#navwrap {	    
	width: 215px;
	float: right;
	margin: 0px;
	padding: 0px;}
	
#navbox {
	width: 200px;
	float: left;
	margin: 0px;
	padding: 0px;}
	
#navunit {
    float: left;
	width: 200px;
	margin: 0px 0px 12px 0px;
	padding: 0px;
	text-align: center;
	clear: both;}

#loginwrap {
	width: 196px;
	height: 90px;
	margin: 0px 0px 12px 0px;
	padding: 38px 2px 2px 2px;
	float: left;
	background: url("../dropship-images/content/login_bg.jpg") left no-repeat;}	
	
*html #loginwrap {
    width: 200px;
	height: 130px;}
	
#ebookwrap {
	width: 196px;
	height: 130px;
	margin: 0px 0px 12px 0px;
	padding: 30px 2px 2px 2px;
	float: left;
    background: url("../dropship-images/content/freebook_bg.jpg") left no-repeat;}
	
*html #ebookwrap {
    height: 162px;
	width: 200px;}
	
#ebooktitle	{
    width: 110px;
	margin: 6px 0px 8px 80px;
	padding: 0px;
	float: left;
	font-size: 12px;
	line-height: 16px;}

#loginid, #loginpw, #getemail {
    margin: 0px 0px 6px 0px;
	padding: 0px;
	width: 180px;
	text-align: right;
	font-size: 11px;}
	
.loginbox {
    width: 110px;
    height: 21px;
	vertical-align: middle;
    border: #d2d2d2 1px solid;
	background: #ffffff;}
	
.emailbox {
    width: 100px;
    height: 21px;
	vertical-align: middle;
    border: #d2d2d2 1px solid;
	background: #ffffff;}

#loginbottom, #ebookbottom {
	width: 180px;
	margin: 0px;
	padding: 0px;
	float: left;
	text-align: right;}
	
#navlist {
    margin: 0px 0px 12px 0px;
	padding: 0px 0px 7px 0px;
	float: left;
	width: 200px;
	font-size: 12px;}
	
#navlist h1 {
    margin: 0px 0px 8px 0px;
	padding: 5px 0px 0px 20px;
	width: 180px;
	height: 40px;
	float: left;
	color: #19436f;
	font-size: 15px;
	text-align: left;
	line-height: 17px;
	background-image: url(../dropship-images/content/navtitle_bg.gif);
	background-position: top left;
	background-repeat: no-repeat;}
	
*html #navlist h1 {
    width: 200px;
	height: 45px;}
	
#navlist ul {
	margin: 0px;
	padding: 0px;
	list-style: none;}
	
#navlist ul li {
	margin: 0px;
	padding: 7px 0px 4px 25px;
	background-image: url(../dropship-images/content/navli_bg.gif);
	background-position: bottom left;
	background-repeat: no-repeat;}	
	
#navguide {
    width: 200px;
	float: left;
	margin: 0px;
	padding: 0px;
	background-image: url(../dropship-images/content/guide_bg.gif);
	background-position: left;
	background-repeat: repeat-y;
	color: #19436f;
	font-size: 12px;}
	
#navguide ul {
	margin: 0px;
	padding: 0px;
	list-style: none;}
	
#navguide ul li {
    width: 180px;
	float: left;
	margin: 0px 0px 3px 10px;
	padding: 4px 0px 3px 0px;
	text-align:  left;
	background-image: url(../dropship-images/content/guideli_bg.gif);
	background-position: bottom left;
	background-repeat: no-repeat;}	

#blank {
    margin: 0px;
	padding: 0px;
	float: left;
	font-size: 0px;}
	
#navguide a:link, #navguide a:visited {
	text-decoration: none;
	color: #19436f;}
	
#navguide a:hover {
	text-decoration: underline;
	color: #cc0000;}
	
#navguidebottom {
    width: 200px;
	float: left;
	clear: both;
	margin: 0px  0px 12px 0px;
	padding: 0px;}
	
/*content*/	
#topimg {
   margin: 0px;
   padding: 0px 0px 10px 0px;}
	
#contentwrap{
    width: 700px;
	float: left;
	margin: 0px;
	padding: 0px 0px 30px 15px;
    font-size: 15px;
	line-height: 21px;
	font-family: Arial, sans-serif;
	font-stretch:expanded;}
	
#topbacknav {
    width: 690px;
	float: left;
	margin: 0px 0px 0px 10px;
	padding : 0px 0px 2px 0px;
	font-size: 13px;
	border-bottom: #8ca1b7 1px dashed;}
	
#bottombacknav {
    width: 700px;
	float: left;
	margin: 0px;
	padding : 0px;
	font-size: 13px;
	text-align: right;
	border-top: #8ca1b7 1px dashed;}

#content{
    width: 680px;
	float: left;
	margin: 15px 10px 0px 10px;
	padding: 0px;
	clear: both;}
	
#goto{
    width: 660px;
    float: left;
	margin: 10px 0px 0px 0px;
	padding: 0px 20px 0px 0px;
	clear: both;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	background: url(../dropship-images/content/dropship_gototop.gif);
	background-repeat: no-repeat;
	background-position: right;}
	
*html #goto{
    width: 680px;}
	
#goto a:link, #goto a:visited{
	text-decoration: none;}
	
#goto a:hover{
	text-decoration: none;
	color: #ff2900;} 

#guidebar {    
    width: 700px;
	float: left;
	margin: 0px;
	padding: 0px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #8ca1b7;
	clear: both;}
	
#supplierbar {    
    width: 700px;
	float: left;
	margin: 0px;
	padding: 0px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #526c4c;
	clear: both;}	
	
#bottomtitle{
    width: 700px;
	height: 20px;
	float: left;
	margin: 5px 0px 5px 0px;
	padding: 0px;
	color: #003366;
	font-weight: bold;	
	border-top: #8ca1b7 1px dashed;
	clear: both;}
	
#bottomtitle h1 {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	text-align: right;}
	
#toproduct {
    height: 35px;
	font-weight: bold;
	text-align: right;
	padding: 14px 55px 0px 0px; 
    background-image: url(../dropship-images/content/dropship_clickhere.gif);
	background-repeat: no-repeat;
	background-position: right;}
	
*html #toproduct {
	padding: 6px 55px 0px 0px; }

#toproduct a:link, #toproduct a:visited{
	text-decoration: none;
	color: #FFFFFF;}
	
#toproduct a:hover{
	text-decoration: none;
	color: #fffc00;}
	
#affiliate {
    width: 100%;
    height: 33px;
	float: left;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin: 15px 0px 5px 0px; 
	padding: 12px 0px 0px 0px;
    background-image: url(../dropship-images/content/dropship_affiliatebg.gif);
	background-repeat: no-repeat;
	background-position: center;
	clear: both;}	
	
#joinus1 {
    width: 100%;
    height: 33px;
	float: left;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin: 15px 0px 15px 0px; 
	padding: 12px 0px 0px 0px;
    background-image: url(../dropship-images/content/dropship_account1.gif);
	background-repeat: no-repeat;
	background-position: center;
	clear: both;}
	
*html #joinus1, *html #affiliate {
    height: 45px;}
	
#joinus2 {
    height: 33px;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	margin: 15px 0px 10px 0px;
	padding: 12px 0px 0px 100px;
    background-image: url(../dropship-images/content/dropship_account2.gif);
	background-repeat: no-repeat;
	background-position: left;
	clear: both;}
	
*html #joinus2 {
    height: 45px;
	padding: 10px 0px 0px 100px;}
	
#joinus3 {
    height: 33px;
	font-size: 17px;
	font-weight: bold;
	text-align: left;
	margin: 15px 0px 0px 0px;
	padding: 12px 0px 0px 75px;
    background-image: url(../dropship-images/content/dropship_account3.gif);
	background-repeat: no-repeat;
	background-position: left;
	clear: both;}
	
*html #joinus3 {
    height: 45px;}
	
#joinus4 {
    width: 100%;
    height: 33px;
	float: left;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin: 15px 0px 15px 0px; 
	padding: 12px 0px 0px 0px;
    background-image: url(../dropship-images/content/dropship_account4.gif);
	background-repeat: no-repeat;
	background-position: center;
	clear: both;}
	
*html #joinus4 {
    height: 45px;}		
	
#supplier_join2 {
    width: 100%;
	font-size: 16px;
	line-height: 45px;
	font-weight: bold;
	text-align: center;
	margin: 15px 0px 10px 0px;
	padding: 0px;
	height: 46px;
    background-image: url(../dropship-images/content/supplier_account2.gif);
	background-repeat: no-repeat;
	background-position: center;
	clear: both;}
	
#supplier_join3 {
    width: 100%;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
	margin: 15px 0px 10px 0px;
	padding: 3px 0px 0px 0px;
	height: 43px;
    background-image: url(../dropship-images/content/supplier_account2.gif);
	background-repeat: no-repeat;
	background-position: center;
	clear: both;}	
	
#supplier_join4 {
    width: 100%;
	float: left;
	font-size: 16px;
	line-height: 45px;
	font-weight: bold;
	text-align: center;
	margin: 15px 0px 15px 0px; 
	padding: 0px;
	height: 46px;
    background-image: url(../dropship-images/content/supplier_account4.gif);
	background-repeat: no-repeat;
	background-position: center;
	clear: both;}

#join_wrap {
    width: 100%;
    margin: 0px;
	padding: 0;
	float: left;
	font-size: 15px;
	line-height: 21px;
	font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block;}
	
#reseller_join01 {
    width: 680px;
	float: right;
	text-align: center;
	margin: 0px; 
	padding: 10px 0 0 0;
	height: 55px;
	font-size: 16px;
    background-image: url(../dropship-images/dropship-product/reseller_btbg.gif);
	background-repeat: no-repeat;
	background-position: center;}
	
#supplier_join05 {
    width: 680px;
	float: right;
	text-align: center;
	margin: 5px 0px 0px 0px; 
	padding: 2px 0 0 0;
	height: 36px;
	font-size: 13px;
	line-height: 17px;
    background-image: url(../dropship-images/dropship-product/supplier_btbg.gif);
	background-repeat: no-repeat;
	background-position: center;}		
	
.add {
    color: #ff4800;
	font-size: 15px;
	font-weight: bold;
	padding-left: 40px;}
	
#joinus1  a:link, #joinus1  a:visited,
#joinus2  a:link, #joinus2  a:visited,
#joinus3  a:link, #joinus3  a:visited,
#joinus4  a:link, #joinus4  a:visited,
#supplier_join2  a:link, #supplier_join2  a:visited,
#supplier_join3  a:link, #supplier_join3  a:visited,
#supplier_join4  a:link, #supplier_join4  a:visited,
#join_wrap  a:link, #join_wrap  a:visited {
	text-decoration: none;
	color: #FFFFFF;}
	
#joinus1  a:hover, #joinus2  a:hover,
#joinus3  a:hover, #joinus4  a:hover,
#supplier_join2 a:hover, #supplier_join3 a:hover, #supplier_join4 a:hover,
#join_wrap  a:hover {
	text-decoration: none;
	color: #fffc00;}
	
#loginhere {
    width: 200px;
	height: 95px;
	float: left;
	margin: 0px 0px 7px 0px;
	padding: 15px 0px 0px 0px;
	font-size: 17px;
	line-height: 25px;
	font-weight: bold;
	text-align: center;
	background: url(../dropship-images/dropship-affliate/loginhere.jpg);
	background-repeat: no-repeat;}

#loginhere a:link, #loginhere a:visited { 
    text-decoration: none;}
	
#loginhere a:hover {
    color: #cc0000;
	text-decoration: underline;}
	
#signuphere{
    width: 200px;
	height: 92px;
	float: left;
	margin: 0px 0px 7px 0px;
	padding: 18px 0px 0px 0px;
	font-size: 17px;
	line-height: 25px;
	font-weight: bold;
	text-align: center;
	background: url(../dropship-images/dropship-affliate/signuphere.jpg);
	background-repeat: no-repeat; }
	
*html #loginhere, *html #signuphere {
    height: 110px;}

/* dropshipguide */	
#guidewrap {
    width: 700px;
	margin: 10px 0px 20px 0px;
	padding: 0px;
	float: left;
	clear: both;
	background-repeat: no-repeat;
	background-position: bottom right;}

#dropshipguide {
    width: 690px;
	margin: 5px 0px 5px 0px;
	padding: 0px;
	float: left;}
	
#supplier_link {
    width: 690px;
	margin: 5px 0px 5px 0px;
	padding: 0px;
	float: left;}	

#dropshipguide h1 {
    width: 450px;
	height: 29px;
	margin: 0px 0px 5px 0px;
	padding: 5px 0px 0px 15px;
    font-size: 14px;
	color: #003366;
	text-align: left;
	background: url(../dropship-images/dropship-guide/dropship_guidetitle.gif) left no-repeat;}
	
#supplier_link h1 {
    width: 450px;
	height: 29px;
	margin: 0px 0px 5px 0px;
	padding: 5px 0px 0px 15px;
    font-size: 14px;
	color: #187500;
	text-align: left;
	background: url(../dropship-images/dropship-supplier/supplier_linktitle.gif) left no-repeat;}	
	
*html #dropshipguide h1, *html #supplier_link{
	height: 34px;}

#dropshipguide ul, #supplier_link ul {
    width: 680px;
	margin: 0px;
	padding: 0px;}
	
#dropshipguide li, #supplier_link li {
    width: 675px;
	margin: 0px 0px 8px 0px;
    float:left;
	padding: 0px 0px 0px 15px;
	list-style-type: none;
	font-size: 13px;
	line-height: 15px;}
	
#dropshipguide a:link, #dropshipguide a:visited,	
#supplier_link a:link, #supplier_link a:visited { 
	text-decoration: underline;}
	
#dropshipguide a:hover, #supplier_link a:hover {
	text-decoration: underline;
	color: #cc0000;}
	
/* menu */
#menutop {
    width: 958px;
	margin: 0px;
	padding: 0px;
	float: left;
	border-left: #8d9eae 1px solid;
	border-right: #8d9eae 1px solid;
	border-bottom: #8d9eae 1px solid;}
	
*html #menutop {
    width: 960px;}

#menutoptitle {
    width: 600px;
	float: left;
	margin: 0px 0px 0px 30px;
	vertical-align: middle;
	font-size: 13px;}
	
*html #menutoptitle {
	margin: 15px 0px 0px 15px;}	
	
#menutoptitle h1 {
    margin: 0px;
	padding: 12px 0px 3px 0px;
	font-size: 18px;
	color: #003366;
	text-align: center;}
	
*html #menutoptitle h1 {
	padding: 15px 0px 8px 0px;}
	
#menutoptitle h2 {
    margin: 0px;
	padding: 0px;
	font-size: 15px;}
	
#menutopimg {
    width: 280px;
	text-align: right;
	float: right;}	
	
/* affiliate program */
#affiliateprogram {
    width: 688px;
	margin: 10px 0px 10px 0px;
	padding: 5px 0px 5px 5px;
	float: left;
	border-color: #ebf0f4;
	border-style: solid;
	border-width: 4px;}

*html #affiliateprogram {
    width: 700px;}
	
#affiliateprogram h1 {
    width: 430px;
	height: 29px;
	margin: 0px;
	padding: 3px 0px 0px 30px;
    font-size: 14px;
	color: #003366;
	text-align: left;
   	background-image: url(../dropship-images/dropship-affliate/dropship_affiliatetitle.gif);
	background-repeat: no-repeat;
	background-position: left;}	
	   
#affiliateprogram ul{
    width: 430px;
	margin: 0px;
	padding: 0px;}
	
#affiliateprogram  li{
    width: 480px;
	margin: 6px 0px 0px 10px;
	padding: 0px;
	font-size: 13px;
	line-height: 17px;
    float:left;
	list-style-type: none;}
	
.affiliate a:link, .affiliate a:visited{
	text-decoration: underline;
	color: #003366;
	font-weight: bold;}
	
.current a:link, .current a:visited, .current a:hover,
.affiliate a:hover{
	text-decoration: underline;
	color: #cc0000;
	font-weight: bold;}
	
/* sitemap */
#sitemapsside {
    width: 210px;
	float: left;
	margin: 0px 0px 15px 0px;
	color: #003366;
	border: 1px solid #ccd4dc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 5px;}	

#sitemapscenter {
    width: 445px;
	float: left;
	margin: 0px 0px 15px 21px;
	border: 1px solid #ccd4dc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 5px;}
	
#sitemapscenter h1 {
    margin: 0px;
	padding: 0px 0px 2px 0px;
	font-size: 14px;
	text-align: center;
	background-color: #e8edf1;}
	
#sitemapsside ul {
    margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	font-weight: bold;}

li.mapsubcat1 {
    width: 188px;
    margin: 0px 10px 2px 10px;
	padding: 3px 0px 1px 0px;
	float: left;
	border-bottom: #ccd4dc 1px dashed;
	clear: both;}
	
li.mapsubcat2 {
    width: 405px;
    margin: 0px 10px 2px 10px;
	float: left;
	border-bottom: #ccd4dc 1px dashed;
	clear: both;}
	
#sitemapsside a:link, #sitemapsside a:visited,
#sitemapscenter a:link, #sitemapscenter a:visited {
	text-decoration: none;
	color: #003366;}
	
#sitemapsside a:hover,
#sitemapscenter a:hover {
	text-decoration: underline;
	color: #ff2900;}
	
/* contact */
#calluswrap {
    width: 502px;
	float: left;
	margin: 40px 0px 40px 120px;
	clear: both;
	border: #ccd4dc 3px solid;}
	
*html #calluswrap {
	margin: 40px 0px 40px 60px;}
	
#callustitle {
    width: 500px;
	text-align: center;
	padding: 15px 0px 15px 0px;
	font-size: 18px;
	font-weight: bold;
	float: left;}
	
#callcat {
    width: 180px;
	float: left;
	padding: 10px 0px 10px 0px;
	font-weight: bold;
	text-align: center;
	background-color: #e8edf1;
	border-bottom: #ffffff 1px solid;}

#callhour {
    width: 160px;
	float: left;
	padding: 10px 0px 10px 0px;
	text-align: center;
	border-left: #ccd4dc 1px solid;
	border-top: #ccd4dc 1px solid;}
	
*html #callhour {
    width: 158px;}
	
/* FAQ */
#questions {
   width: 640px;
   clear: both;
   margin: 20px 0px 15px 0px;
   padding: 0px 0px 0px 20px;
   border: #ccd4dc 3px solid;}

.faqbg01 {
   background-image: url(../dropship-images/dropship-menu/faq_bg01.gif);
   background-position: top left;
   background-repeat: no-repeat;
   height: 198px;} 
   
.faqbg02 {
	background-image: url(../dropship-images/dropship-menu/faq_bg02.gif);
	background-position: top left;
	background-repeat: no-repeat;
	height: 847px;
	font-size: 14px;
	line-height: 18px;} 
   
*html #questions {
   width: 660px;}
   
#questions ol {
	list-style-type: none;
	margin: 0px;
	padding: 0px;}
	
#questions ol li {
	float: left;
	width: 630px;
	margin: 0px 0px 0px 0px;
	padding: 4px 0 1px 0;
	text-align: left;
	border-bottom: #ccd4dc 1px dashed;}
	
#faqbar {
	width: 680px;
	height: 3px;
	float: left;
	margin: 10px 0px 10px 0px;
	clear: both;
	border-bottom: #ccd4dc 1px solid;}
	
/* index */
#indextopimg {
    width: 960px;
	height: 140px;
	margin: 0px;
	padding: 0px;
	background: url(../dropship-images/dropship-index/dropship_topimg.jpg);
	background-position: top left;
	background-repeat: no-repeat;}
	
#indextopintro {
    width: 770px;
	margin: 0px;
	padding: 20px 0px 0px 190px;
	font-size: 13px;
	line-height: 23px;}
	
#indextopintro h1 {
    margin: 0px;
	padding: 0px 0px 5px 0px;
	font-size: 21px;}

#indexcontenttop{
	width: 690px;
	float: left;
	clear: both;
	margin: 0px;
	padding : 10px 0px 7px 10px;
	color: #003366;
	background-color: #e8edf1;}
	
*html #indexcontenttop{
	width: 700px;}
	
#indexcontenttop h1 {
	margin: 0px;
	padding : 0px;
	font-size: 18px;}

#indexproductwrap {
    width: 670px;
	float: left;
	margin: 5px 0px 10px 0px;
	border: #ededed 5px solid;
	font-size: 13px;
	background-image: url(../dropship-images/dropship-index/dropship_probg.gif);
	background-repeat: no-repeat;
	background-position: top left;}

*html #indexproductwrap {
    width: 680px;
    padding: 0px;}	
	
#indexlist {
    width: 200px;
	margin: 15px 12px 10px 11px;
	float: left;}
	
#listtitle {
    width: 100%;
	float: left;
	text-align: center;
	color: #000000;
	line-height: 16px;
	font-weight: bold;}
	
#listpic {
    width: 100%;
	margin: 5px 0px 10px 0px;
	float: left;
	text-align: center;}
	
#readmore {
    width: 100%;
	float: left;
	text-align: center;}
	
#hotproduct {
    width: 615px;
	height: 27px;
	margin: 5px 15px 10px 0px;
	padding: 3px 30px 0px 0px;
	float: left;
	clear: both;
	text-align: right;
	font-weight: bold;
	background-image: url(../dropship-images/content/dropship_hotprbg.gif);
	background-repeat: no-repeat;
	background-position: right;}
	
*html #hotproduct {
    width: 660px;
	height: 30px;
	margin: 0px;}
	
#hotproduct  a:link, #hotproduct  a:visited {
	text-decoration: none;
	color: #FFFFFF;}
	
#hotproduct  a:hover {
	text-decoration: none;
	color: #fffc00;}
	
/* product category */
#protopimg {
    width: 260px;
	text-align: right;
	float: right;}	


#categorywrap {
    width: 660px;
	float: left;
	margin: 22px 0px 0px 25px;
	padding: 0px;
	clear: both;}

#mainmenu {
	margin: 0px;
	padding: 3px 0px 0px 10px;
	float: left;
	width: 650px;
	height: 52px;
	font-size: 12px;
	font-weight: bold;
	background-image: url(../dropship-images/dropship-product/product_index/dropship_catbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;}
	
*html #mainmenu {
    width: 660px;
	height: 55px;}

#menuhover {
	font-size: 12px;
	font-weight: bold;
	color: #bababa;
	text-align: center;}

span#beautytipshead, span#beautytipshead a, span#beautytipshead a:link, span#beautytipshead a:visited,
span#viewcarthead, span#viewcarthead a, span#viewcarthead a:link, span#viewcarthead a:visited,
span#checkouthead, span#checkouthead a, span#checkouthead a:link, span#checkouthead a:visited,
span#testimonialtop, span#testimonialtop a, span#testimonialtop a:link, span#testimonialtop a:visited {
	color: #ff6000;
	text-decoration: none;	}

#navigation, #navigation  ul { 
	padding: 0px;
	margin: 0px;
	list-style: none;
	line-height: 1;}
	
li#beautyskincare a, li#painreliefproducts a, li#aromatherapy a, li#neckpainrelief a,
li#slimminglegs a, li#heatingpad a, li#chimassagers a {
	width: 160px;
	padding: 7px 0px 2px 0px;
	margin: 0px;
	text-align: center;}
	
#navigation a {
	display: block;
	width: 10em;
	color: #000000;
	text-decoration: none;
	margin: 0px;}

#navigation  li { 
	float: left;}

#navigation   li   ul    {
	position: absolute;
	left: -999em;  
	background-color: #ffc9a6;
	border: 1px solid #de2f00;}

#navigation li ul li {
		padding: 2px 0px 3px 0px;}
		
#navigation li:hover ul { 
left: auto; } 

ul#beauty, ul#painrelief,  ul#therapy, ul#necktraction, ul#legmassager, ul#shoulderheating, ul massagers {
	padding: 0px 0px 7px 0px;
	text-align: center;}

ul#beauty, ul#painrelief, ul#therapy, ul#necktraction, ul#legmassager, ul#shoulderheating, ul#massagers {
	width: 166px;}

ul#beauty a, ul#beauty a:link, ul#beauty a:visited,
ul#painrelief a, ul#painrelief a:link, ul#painrelief a:visited,
ul#therapy a, ul#therapy a:link, ul#therapy a:visited,
ul#necktraction a, ul#necktraction a:link, ul#necktraction a:visited,
ul#legmassager a, ul#legmassager a:link, ul#legmassager a:visited,
ul#shoulderheating a, ul#shoulderheating a:link, ul#shoulderheating a:visited, 
ul#massagers a, ul#massagers a:link, ul#massagers a:visited{
	color: #000000;
	font-size: 11px;}


ul#beauty a:hover, ul#painrelief a:hover,  ul#therapy a:hover, ul#necktraction a:hover,
ul#legmassager a:hover, ul#shoulderheating a:hover, ul#massagers a:hover {
	color: #ff6000;}


#navigation li:hover ul, #navigation li.sfhover ul { /* lists nested under hovered list items */
	left: auto;}	

/* products index */
#productwrap {
    width: 700px;
	float: left;
	margin: 20px 0px 0px 0px;}
	
*html #productwrap {
	margin: 20px 0px 5px 15px;}
	
#productleft, #productright {
    width: 332px;
	height: 175px;
	float: left;
	padding: 5px 0px 5px 8px;
	background-image: url(../dropship-images/dropship-product/product_index/productindex_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;}

*html #productleft, *html #productright {
    width: 340px;
	height: 185px;}

#productleft {
	float: left;}
		
#productright {
	float: right;}

#productindextitle {
    width: 100%;
	height: 27px;
	margin-bottom: 3px; 
	text-align: center;}

#productindextitle a:link, #productindextitle a:visited {
    color: #333333;
    text-decoration:none;}

#productindextitle a:hover {
    color:none;
	text-decoration:underline;}

#productindextitle h1 {
    margin: 0px;
	padding: 0px;
	font-size: 14px;
	color: #333333;}
    
#productindexpic {
    width: 120px;
	float: left;
	margin-top: 5px;
	padding: 0px;}
	
#productindexexp {
    width: 195px;
	height: 104px;
	float: left;
	margin: 0px;
	padding: 5px 5px 0px 10px;
	font-size: 13px;
	color: #333333;
	line-height: 17px;}

*html #productindexexp {
    width: 210px;}
	
#readmorewrap {
    width: 100px;
	float: right;
	margin: 6px 0px 5px 0px}
	
#proprice {
    width: 100px;
	float: right;
	margin: 4px 10px 0px 0px;
	font-size: 12px;
	color: #666666;
	text-align: right;}

/* product benefits */
#productbenefits {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	float: left;
	width: 680px;
	border-bottom: #666666 2px solid;}
	
#productphoto {
	margin: 5px 0px 0px 10px;
	padding: 0px;
	float: left;
	width: 190px;}	
	
#productprice {
    width: 100%;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	float: left;
	text-align: center;}
	
#benefitscheck {
   	width: 450px;
	margin: 5px 10px 0px 0px; 
	padding: 0px;
    float: right;
	text-align: left;}
	
#benefitscheck h1 {
    margin: 0px;
	padding: 0px;
	font-size: 15px;
	line-height: 20px;}
	
#benefitscheck ul {
    margin: 0px 0px 0px 18px;
    padding: 0px;
    list-style-image: url(../dropship-images/content/dropship_checkbox.gif);
	list-style-position: inside;}
	
#benefitscheck li {
    width: 430px;
    margin: 8px 0px 8px 0px;
	padding: 0px 0px 1px 0px;
	border-bottom: #666666 1px dashed;}

/* product detail */
#producttopwrap {
    width: 679px;
	margin: 15px 0px 10px 0px;
	padding-left: 15px;
	float: left;
	font-size: 14px;
	line-height: 20px;
	border: #ececec 3px solid;}
	
*html #producttopwrap {
    width: 700px;}

#producttoptitle {
   width: 480px;
   float: left;
   margin: 0px;
   padding:0px;}
    
#producttoptitle h1 {
    margin: 0px;
	padding: 10px 0px 4px 0px;
	font-size: 16px;
	line-height: 20px;}

#producttopimg {
    width: 195px;
    float: right;
	text-align: right;}
	
#detailproductswrap, #detailproductswrap01 {
    width: 670px;
	margin: 10px 0px 10px 0px;
	padding: 10px 10px 10px 10px; 
	border: #ededed 5px solid;
	clear:both;}
	
#detailproductswrap {
	height: 270px;}

#detailproductswrap01 {
	height: 225px;}

*html #detailproductswrap, *html #detailproductswrap01 {
    width: 700px;}
	
#product1 {
    width: 210px;
	float: left;}
	
#product2 {
    width: 210px;
	float: left;
	margin: 0px 15px 0px 15px;}

#producttitle {
    width: 100%;
	text-align: center;}
	
#producttitle h1 {
    margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 16px;}
	
#productimg {
    width: 100%;
	margin: 10px 0px 10px 0px;
	text-align: center;}
	
#productbuywrap {
    width: 100%;
	text-align: center;}
	
/* product spec */
#spec {
    width: 640px;
	float: left;
	margin: 0px 0px 15px 10px;
	padding: 25px 10px 10px 10px;
    font-size: 13px;
	background-image: url(../dropship-images/content/spec_bg.gif);
    background-repeat: no-repeat;
	border-bottom: #efefef 3px solid;}	
	
*html #spec {
    width: 660px;}
	
#specimg {
    width: 320px;
	float: right;
	padding: 0px 0px 0px 5px;
	border-left: #999999 1px dashed;
	text-align: center;}

#specimg01 {
    width: 100%;
	float: left;
	text-align: center;}	
	
	
#specsum {
    width: 280px;
	float: left;
	margin: 5px 0px 0px 20px;}
	
#specsum01 {
    width: 630px;
	float: left;
	margin: 5px 0px 0px 20px;}

#specsum h1, #specsum01 h1 {
    margin: 0px;
	padding: 0px 0px 5px 0px;
	font-size: 17px;
	color: #326328;}
	
#specsum ul, #specsum01 ul {
    list-style-type: circle;
    margin: 0px;
	padding: 0px;}

#specsum li, #specsum01 li {
    list-style: outside;
	margin: 0px 0px 5px 0px;
	padding: 0px;	
    line-height: 20px;}
		
/* compare products */
#comparewrap, #comparewrap01 {
    width: 100%;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	border: #999999 1px solid;}
	
#comparewrap {
	height: 725px;}

#comparewrap01 {
	height: 840px;}
	
.model {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 148px;
	font-weight: bold;}
	
.model01 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 175px;
	border-left: #999999 1px solid;}
	
.modeltop {
	line-height: 16px;
	font-weight: bold;
	text-align: center;
	padding: 5px 0px 3px 0px;
	border-bottom: #999999 1px solid;}
	
.modelphoto {
	height: 175px;
	margin: 0px 0px 5px 0px;}
	
.modelphoto2 {
	height: 310px;}
	
.modelcontent {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;}
	
.modelbottom {
    width: 100%;
	float: left;
	padding: 7px 0px 7px 0px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;}

.modelcontent ul {
	list-style-type: none;
	margin: 0px 7px 0px 7px; 
	padding: 0px;
	text-align: center;}
	
.modelcontent ul li {
	list-style-type: none;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	padding: 0 0 3px 0;
	line-height: 18px;}

/* testimonial */
#testimonialwrap {
    width: 624px;
	float: left;
	margin: 15px 0px 15px 10px;
	padding: 5px 15px 15px 15px;
	border : #ccd4dc 3px solid;
	clear: both;}
	
*html #testimonialwrap {
    width: 660px;}
	
#testimonialwrap h1 {
    margin: 0px;
	padding: 0px 0px 5px 0px;
    text-align: center;}
	
#testimonials {
    width: 100%;
	padding-top: 5px;
	font-size: 14px;
	line-height: 17px;
	border-top: #ccd4dc 2px solid;}
	
#testimonialid {
    width: 100%;
	margin: 5px 0px 7px 0px;
	padding: 3px 0px 3px 0px;
	font-size: 14px;
	text-align: right;
	border-top: #ccd4dc 1px dashed;
	border-bottom: #ccd4dc 1px solid;}
	
/* add images */
#leftimg {
    float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: both;}

#rightimg160, #rightimg200 {
    float: right;
	margin: 0px 0px 5px 5px;
	padding: 0px;
	text-align: right;}

#rightimg160 {
    width: 160px;}
	
#rightimg200 {
    width: 200px;}
	
#rightimg300 {
    width: 300px;
    float: right;
	margin: 45px 0px 5px 5px;
	padding: 0px;
	text-align: right;}
	
#howtoexp {
    width: 380px;
	font-size: 14px;
	line-height: 19px;
	float:left;
	margin: 0px;
	padding: 0px;}
	
#howtoimg {
    width: 300px;
    float: right;
	margin: 0px;
	padding: 0px;
	text-align: right;}
	
/* Go Part */	
#gopart_wrap {
    width: 680px;
	float: left;
	margin: 0px 0px 7px 0px;
	padding : 0px;
    font-size: 13px;
	line-height: 15px;
	background-color: #e8edf1;}
	
#gopart_wrap a:link, #gopart_wrap a:visited { 
    color: #333333; 
	text-decoration: underline; }

#gopart_wrap a:hover {
     color: #cc0000;
	 text-decoration: underline;}	
	
#gopart01 {
    float: left;
	width: 226px;
	margin: 0px;
	padding : 4px 0px 4px 4px;}
	
#gopart02 {
    float: left;
	width: 220px;
	margin: 0px;
	padding: 4px 0px 4px 0px;
	text-align: center;}
	
#gopart03 {
    float: right;
	width: 226px;
	margin: 0px;
	padding : 4px 4px 4px 0px;
	text-align: right;}	
	
/* ShareNenjoy */
#sharewrap {
    width: 100%;
    float: left;
	padding: 0px;
	margin: 0px;}
	
#snewrap {
    width: 680px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-size: 13px;}
	
#sneclick {
    width: 200px;
	margin: 0px;
	padding: 2px 0px 1px 10px;
	float: left;
	}
	
*html #sneclick {
    height: 29px;}
	
#snemore {
    width: 380px;
	margin: 0px;
	padding: 3px 0px 0px 0px;
	float: left;}
	
/* Ebook page */
#ebook_img	{
    width: 200px;
	float: left;
	margin: 40px 0px 0px 0px;
	padding: 0px;
	text-align: center;}
	
#ebook_form {
    width: 430px;
	float: right;
	margin: 20px 0px 0px 0px;
	padding: 0px;}		
    
/* font*/
h1 {
    font-size: 18px;
	line-height: 24px;
	padding: 10px 0px 5px 0px;
	margin: 0px;
	text-align: center;
	clear: both;}

h2 {
    font-size: 17px;
	line-height: 22px;
	margin: 0px;
	padding: 10px 0px 5px 0px;
	text-align: center;
	clear: both;}
	
h3 {
    font-size: 16px;
	line-height: 20px;
	margin: 0px;
	padding: 10px 0px 5px 0px;
	clear: both;}
	
.onlinebusiness {
    font-size: 17px;
	line-height: 24px;
	padding: 0px 0px 5px 10px;
	margin: 0px;
	color: ##003366;
	clear: both;}	

.sfont {
    font-size: 14px;
	line-height: 19px;}
	
.ssfont {
    font-size: 13px;
	line-height: 19px;}

.itfont {
    font-style:italic;}
	
.itfontB {
    font-style:italic;
	font-size: 15px;
	line-height: 19px;}

.white {
    color: #FFFFFF;}
	
.orange {
    color: #ff2900;}
	
.orangeB {
    color: #ff2900;
	font-size: 15px;
	font-weight: bold;}
	
.red {
    color: #cc0000;}
	
.red a:link, .red a:visited {
    font-weight: bold;
	color: #cc0000;
	text-decoration: underline;}
	
.red a:hover {
    color: #fffc00;
	text-decoration: underline;}

.redB {
    color: #cc0000;
	font-size: 15px;}
	
.green {
    color: #187500;}
	
.greenB {
    color: #187500;
	font-size: 15px;
	font-weight: bold;}
	
.blue {
    color: #003366;}
	
.brown {
    color: #4d3617;}

.brown a:link, .brown a:visited {
    color: #4d3617;
	text-decoration: none;}
	
.brown a:hover {
    color: #ff2900;
	text-decoration: underline;}

.listorange {
    color: #ff6000;}
 
.listgreen {
    color: #326328;}
	
.title {
    color: #86660b;
    font-size: 18px;
	font-weight: bold;}
	
.togoods a:link, .togoods a:visited{
    font-weight: bold;
	text-decoration: none;
	color: #003366;}
	
.togoods a:hover{
    font-weight: bold;
	text-decoration: none;
	color: #cc0000;}
		
.nowlink a:link, .nowlink a:visited{
	text-decoration: underline;
	color: #cc0000;
	font-weight: bold;}
	
.nowlink a:hover{
	text-decoration: underline;
	color: #cc0000;}
	
/* list */
ul.lt1 {
    margin: 0px;
    padding: 0px;
    list-style-type:none;
	line-height: 22px;}
	
.lt2 {
    margin: 0px 0px 0px 18px;
    padding: 0px;
    list-style-image: url(../dropship-images/content/dropship_checkbox.gif);
	list-style-position: inside;
    font-weight: bold;}
	
.lt2 li {
    margin: 10px 0px 10px 0px;
	padding: 0px;}

ul.lt3 {
    margin: 0px 0px 0px 10px;
    padding: 0px;
    list-style-type: decimal;
    line-height: 22px;
	list-style-position: inside;}
	
.lt4 {
    margin: 0px;
    padding: 0px;
    list-style-type: disc;
    line-height: 22px;
	list-style-position: inside;}
	
ul.lt5 {
    margin: 0px;
    padding: 0px;
    font-weight: bold;
    list-style-type: decimal;
    line-height: 26px;
	list-style-position: inside;}
	
.lt6 {
    margin: 0px 0px 0px 18px;
    padding: 0px;
    list-style-image: url(../dropship-images/content/dropship_checkbox.gif);
	list-style-position: inside;}	
